@charset "UTF-8";

body {
  background: #f8f8f8;
}

.l-header {
  border-bottom: 1px solid #DDD;
}

.l-header h1 {
  margin: auto;
  text-align: center;
}

.site-content {
  padding: 60px 20px;
}
  
.login-form {
  width: 480px;
  margin: 0 auto;
  padding: 30px 30px 20px;
  border: 1px solid #DDD;
  border-radius: 10px;
  box-sizing: border-box;
  background: #FFF;
}

.login-form h2 {
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}

.login-form dl {
  margin-bottom: 20px;
}

.login-form dl dt {
  width: 130px;
}

.login-form dl dd {
  margin: -1.7em 0 20px 140px;
}

.text-field, .text-area {
  width: 100%;
  padding: 5px 10px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-radius: 5px;
  box-shadow: none;
  font-size: 16px;
  vertical-align: middle;
}

.login-form .login {
  max-width: 240px; margin: 30px auto;
}

.button-large {
  display: inline-block;
  border: 2px solid #00797f;
  border-radius: 5px;
  background: transparent;
  padding: 8px 20px;
  min-width: 200px;
  color: #00797f;
  font-size: 18px;
  font-weight: bold;
  box-sizing: border-box;
}

.button-large:hover {
  color: #FFF;
  background: #00797f;
  text-decoration: none;
}

.button-large.-cancel {
  color: #999;
  border-color: #999;
}

.button-large.-cancel:hover {
  color: #FFF;
  background: #999;
}